In dit artikel:

 

Vereisten voor de SumUp Air

    • Bluetooth 4.0 – voor een draadloze verbinding met de kaartlezer
    • Apple iOS-apparaten: software versie van iOS 8.0 of hoger – om de SumUp app op uw telefoon te gebruiken.
    • Android-apparaat: softwareversie van Android 4.4. of hoger – om de SumUp app op uw telefoon te gebruiken.


Controleer of uw smartphone/tablet compatibel is

Geteste Apple iOS-apparaten

Belangrijk

Als u problemen heeft met ontdekken van welke iPhone u heeft, bezoek dan de volgende site. Voor de iPad kunt u dit hier nakijken en voor de iPod Touch hier.


De makkelijkste manier om te controleren welke smartphone of tablet u heeft is door onderaan de achterzijde te kijken. Hier staat boven de gebodsmarkeringen het modelnummer.

Om te achterhalen welke iOS-versie er is geïnstalleerd op uw toestel gaat u naar 'Instellingen' > 'Algemeen' > 'Over'. Het getal achter 'Versie' geeft aan welke iOS-versie er op uw toestel is geïnstalleerd.

Indien de software versie lager is dan 8.0.0. ga dan naar uw ‘Instellingen’ > ‘Algemeen’ > ‘Software Update’ en druk vervolgens op ‘Installeren’.

Compatibele Apple smartphones/tablets waarvan de iOS-software niet is bijgewerkt
  • iPhone 5s
  • iPhone 5c
  • iPhone 6
  • iPhone 6 Plus
  • iPhone 6s
  • iPhone 6s Plus
  • iPhone SE
  • iPhone 7
  • iPhone 7 Plus
  • iPod Touch 6G
  • iPad Air
  • iPad Air 2
  • iPad Mini 2
  • iPad Mini 3
  • iPad Mini 4
  • iPad Pro (12.9”)
  • iPad Pro (9.7”)
Compatibele Apple smartphones/tablets waarvan de iOS-software is bijgewerkt
  • iPhone 4s
  • iPhone 5
  • iPod Touch 5G
  • iPad (3rd generation)
  • iPad (4th generation)
  • iPad Mini

Deze Apple smartphones/tablets zijn niet compatibel met de SumUp Air kaartlezer
  • iPhone (1st generation)
  • iPhone 3G
  • iPhone 3GS
  • iPhone 4
  • iPod Touch 1G
  • iPod Touch 2G
  • iPod Touch 3G
  • iPod Touch 4G
  • iPad
  • iPad 2

 

Geteste Android-apparaten

Wij zijn constant bezig met het testen van meer smartphones en tablets om een duidelijker overzicht te geven van de compatibele apparaten die u met onze kaartlezers kan gebruiken.

Belangrijk

De meeste Android-apparaten zouden moeten werken met onze SumUp Air kaartlezer. De minimale softwareversie om SumUp te gebruiken is Android 4.4. en een Bluetooth Versie van 4.0.


Hieronder vindt u een lijst met de meest gebruikte Android smartphones/tablets in Nederland. Wanneer u niet weet welk model u heeft qua smartphone/tablet, ga dan naar uw “Instellingen” > “Toestel-info” en ga dan naar “Modelnummer”.

Meest gebruikte Android-smartphones in Nederland:

Naam apparaat Model
Samsung Galaxy S6 SM-G920F
Samsung Galaxy S7 SM-G930F
Samsung Galaxy S7 Edge SM-G935F
Samsung Galaxy S5 SM-G900F
Samsung Galaxy S6 Edge SM-G925F
Samsung Galaxy S IV GT-I9505
Samsung Galaxy A5 SM-A510F
Samsung Galaxy A3 SM-A300F
Samsung Galaxy J5 SM-J510FN
Samsung Galaxy Tab S2 8.0 SM-T715
Asus FonePad 7 K00Z
Lenovo Tab 2 A7-10  
Lenovo Tab S8-50  
HTC One M8s  
LG G4 H815   

Belangrijk

Als uw smartphone/tablet van Android niet in de lijst hierboven staat, betekent dit niet dat deze niet compatibel is. Deze lijst toont alleen de meest gebruikte smartphones/tablets i.c.m. onze kaartlezer in Nederland.

Deze Android smartphones/tablets zijn niet compatibel met de SumUp Air kaartlezer
  • Galaxy S4
  • Galaxy Tab A SM-t280
  • Huawei Honor 8 Dual
  • Huawei P8 lite
  • Huawei Y5ll
  • OnePlus 2
  • Samsung J3

 

Controleer en update uw Android-versie

Vereisten voor de SumUp Air:

      • Bluetooth 4.0 – voor een draadloze verbinding met de kaartlezer
      • Apple iOS-apparaten: software versie van iOS 8.0 of hoger – om de SumUp app op uw telefoon te gebruiken.
      • Android-apparaat: softwareversie van Android 4.4. of hoger – om de SumUp app op uw telefoon te gebruiken. 

Om de softwareversie te achterhalen dient u te gaan naar uw “Instellingen” > “Toestel-info” > “Software-info”. Bij “Android-versie” staat de softwareversie van uw toestel.

Indien de software versie lager is dan 4.4 ga dan naar “Instellingen” > “Toestel-info” > “Systeem-updates” of “Software-updates”.

Let op, niet elk toestel kan naar Android-versie 4.4 of hoger worden bijgewerkt. Om na te gaan of dit ook voor uw toestel het geval is raden wij u aan naar gsmarena.com te gaan. Vul hier de modelnaam van uw smartphone of tablet in, in de zoekbalk. U ziet vervolgens een scherm met details over jouw toestel. Ga vervolgens naar “Platform” en dan naar “OS”. Hier ziet u of uw toestel bij te werken is. 

Was dit artikel nuttig?

Geen antwoord gevonden op uw vraag?

Neem contact op met ons

Artikelen in deze sectie